<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white"
    android:fitsSystemWindows="true">
    <RelativeLayout
        android:layout_marginTop="54dp"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">


        <LinearLayout
            android:layout_marginLeft="30dp"
            android:layout_marginRight="30dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:orientation="vertical">
            <RelativeLayout
                android:id="@+id/miaoshu"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/main_background"
                android:focusableInTouchMode="true"
                android:focusable="true"
                >
                <requestFocus/>
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="20dp"
                    android:layout_marginBottom="20dp"
                    android:text="用于电子秤校准设置"
                    android:textAlignment="center"/>
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="45dp"
                    android:layout_marginBottom="20dp"
                    android:text="1.点击零点校准 2.输入砝码重量 3.点击校准重量"
                    android:textAlignment="center"
                    android:textColor="#D60522"
                    android:textSize="10dp"/>
            </RelativeLayout>

            <RelativeLayout
                android:layout_marginTop="20dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <Button
                    android:id="@+id/ldjz"
                    android:layout_width="200dp"
                    android:layout_height="50dp"
                    android:layout_centerInParent="true"
                    android:layout_marginTop="@dimen/dp_10"
                    android:background="@drawable/bg"
                    android:text="零点校准"
                    android:textColor="@color/white"
                    android:textSize="14dp" />
            </RelativeLayout>

            <TextView
                android:layout_marginTop="30dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="砝码重量(g)"
                android:textAlignment="center" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <EditText
                    android:id="@+id/edittext_zl"
                    android:layout_width="200dp"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"
                    android:layout_marginTop="@dimen/dp_10"
                    android:background="@drawable/input_bj"
                    android:digits="0123456789"
                    android:hint="请输入"
                    android:inputType="text"
                    android:maxLines="1"
                    android:padding="3dp"
                    android:text="0"
                    android:textSize="12dp" />
            </RelativeLayout>

            <RelativeLayout
                android:layout_marginTop="30dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <Button
                    android:layout_marginTop="@dimen/dp_10"
                    android:id="@+id/jzzl"
                    android:layout_width="200dp"
                    android:layout_height="50dp"
                    android:layout_centerInParent="true"
                    android:background="@drawable/bg"
                    android:text="校正重量"
                    android:textColor="@color/white"
                    android:textSize="14dp" />
            </RelativeLayout>

        </LinearLayout>
        <!-- 物料信息管理 -->
    </RelativeLayout>
    <com.qmuiteam.qmui.widget.QMUITopBarLayout
        android:id="@+id/topbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/app_color_blue"/>
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>